#Splash screen properties
#Wed Oct 12 13:30:51 BST 2016
logoTexture=textures/gui/title/mojang.png
background=0x005F8C
font=0xFFFFFF
barBackground=0xFFFFFF
barBorder=0xC0C0C0
rotate=false
bar=0x000000
enabled=true
resourcePackPath=resources
logoOffset=0
forgeTexture=fml\:textures/gui/forge.gif
fontTexture=textures/font/ascii.png
